Connectors

Get a registered MCP server

GET
/v1/mcp-servers/{slug}

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

slug*string

Slug of the skill or MCP server.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/mcp-servers/string"
{  "server": {    "id": "string",    "slug": "string",    "connectorId": "string",    "label": "string",    "description": "string",    "url": "string",    "authMode": "anonymous",    "enabled": true,    "tools": [      {        "name": "string",        "enabled": true,        "access": "read"      }    ],    "toolCap": 0,    "lastProbe": {      "status": "string",      "error": "string",      "at": "2019-08-24T14:15:22Z"    },    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  },  "toolset": {    "count": 0,    "discoveredAt": "string"  }}